libnet-sslglue-perl binary package in Ubuntu Disco amd64

 Some commonly used perl modules don't have SSL support at all, even if the
 protocol would support it. Others have SSL support, but most of them don't do
 proper checking of the servers certificate.
 .
 The Net::SSLGlue::* modules try to add SSL support or proper certificate to
 these modules.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-10-30 08:05:27 UTC Published Ubuntu Disco amd64 release universe perl Optional 1.058-1
  • Published on 2018-10-30
  • Copied from ubuntu cosmic-proposed amd64 in Primary Archive for Ubuntu